.row-contato {--bs-gutter-x: 146px;--bs-gutter-y: 64px;}
.contato-info h3 {font-family: var(--primary-font); font-size: 20px;}
.contato-info a{color: #fff; transition: .3s;}
.contato-info a:hover, .contato-info a:focus{color: var(--secondary-color);}
.contato-map {width: 100%;min-height: 314px;}
@media screen and (max-width: 768px) {.contato-info .social {justify-content: center; align-items: center;}}

/* ? FORM */
.form--contato .row {--bs-gutter-y: 24px; --bs-gutter-x: 24px;}
.form--contato .btn {margin-top: 40px;}
.contato .form-control:focus {box-shadow: 0 0 0 .25rem rgba(255,255,255,.25);}